
body{
     font-family: 'Lato', sans-serif;
	 font-weight:300;
	 font-size: 17px;
 
 }
 body .item-page p,
  body .item-page table,
    body .item-page li,
	.contentNew {
   
  
 }
 
 p,
 li{
     line-height:22px;
 }
 
 .pg-cats-name.medium {
    display: inline-block;
     vertical-align: top;
 }
 .pg-cats-box-img {
    display: inline-block;
}

